#pragma once

#include "CoreMinimal.h"
#include "K36MageHandBaseState.h"
#include "K36BlockPalletInteractionsState.generated.h"

UCLASS(Blueprintable, Abstract)
class UK36BlockPalletInteractionsState : public UK36MageHandBaseState
{
	GENERATED_BODY()

public:
	UK36BlockPalletInteractionsState();
};

FORCEINLINE uint32 GetTypeHash(const UK36BlockPalletInteractionsState) { return 0; }
